/*----------------Correction-----------------*/
.main-title .right{
	float: unset;
}


/*----------------Police-----------------*/
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap');

@font-face {
font-family: "beatrice-bold";
	src: url("https://www.ubicast.eu/media/downloads/marketing/fonts/beatrice-bold.otf") format("otf");
}
@font-face {
font-family: "beatrice-bold";
	src: url("https://www.ubicast.eu/media/downloads/marketing/fonts/beatrice-bold.woff") format("woff");
}
@font-face {
font-family: "beatrice-medium";
	src: url("https://www.ubicast.eu/media/downloads/marketing/fonts/beatrice-medium.otf") format("otf");
}
@font-face {
font-family: "beatrice-medium";
	src: url("https://www.ubicast.eu/media/downloads/marketing/fonts/beatrice-medium.woff") format("woff");
}
@font-face {
font-family: "beatrice-regular";
	src: url("https://www.ubicast.eu/media/downloads/marketing/fonts/beatrice-regular.otf") format("otf");
}
@font-face {
font-family: "beatrice-regular";
	src: url("https://www.ubicast.eu/media/downloads/marketing/fonts/beatrice-regular.woff") format("woff");
}
@font-face {
font-family: "beatrice-regularitalic";
	src: url("https://www.ubicast.eu/media/downloads/marketing/fonts/beatrice-regularItalic.otf") format("otf");
}
@font-face {
font-family: "beatrice-regularitalic";
	src: url("https://www.ubicast.eu/media/downloads/marketing/fonts/beatrice-regularItalic.woff") format("woff");
}
@font-face {
font-family: "beatrice-semibold";
	src: url("https://www.ubicast.eu/media/downloads/marketing/fonts/beatrice-semibold.otf") format("otf");
}
@font-face {
font-family: "beatrice-semibold";
	src: url("https://www.ubicast.eu/media/downloads/marketing/fonts/beatrice-semibold.woff") format("woff");
}
@font-face {
font-family: "beatrice-semibolditalic";
	src: url("https://www.ubicast.eu/media/downloads/marketing/fonts/beatrice-semiboldItalic.otf") format("otf");
}
@font-face {
font-family: "beatrice-semibolditalic";
	src: url("https://www.ubicast.eu/media/downloads/marketing/fonts/beatrice-semiboldItalic.woff") format("woff");
}


/*----------------Arriere plan du site-----------------*/
html{
	background-position-y: 155px;
	background-size: 100%;
}
#global{
	background-color: #FFFFFF;
}
.ms-browser-container{
	background-color: transparent;
}
#id_page_login #global, #id_page_login-local #global{
	background: transparent;
	background-size: 950px auto;
	background-position: center 80px;
}
.paragraph-block.login-block{
	background-color: transparent;
	box-shadow:none;
}
.paragraph-block.login-block input:focus{
	border: 2px solid #274BB1;
	box-shadow: 0px 0px 0px 2px rgba(39, 75, 177, .4);
}

.tab-buttons{
	background: #FFF;
	padding: 10px;
}


/*----------------Entête-----------------*/
#global .main-title, header.header, nav.navbar{
	border:none;
}
header#header{
	box-shadow: rgba(0, 0, 0, 0.08) 0px 0px 64px 0px;
}


/*----------------Champ rechercher-----------------*/
input#top_search_input, button#top_search_btn{
	background-color: #e9e9e9;
	color: #000;
	border-color: #e9e9e9;
}
#top_search_form #top_search_btn, #top_search_form #top_search_back.focused #top_search_btn{
	color: #000;
}
.top-search-adv button, .top-search-entry a{
	color:#191C47;
}
.top-search-entry a:hover, .top-search-entry:hover > a, .bg-hover-blue:hover, .top-search-separator a:hover, .top-search-adv:hover butto{
	color:#274BB1;
	background-color:#E2EFFD!important;
}

#top_search_box{
	box-shadow: rgba(0, 0, 0, 0.08) 0px 0px 64px 0px;
}
#top_search_box .arrow-up-outer{
	border-bottom: 10px solid #dfdfdf;
}
#top_search_box .top-search-separator{
	color: #000;
}

#top_search_form #top_search_input{
	border-radius: 30px 0 0 30px !important;
	border: none;
	padding: 10px 0 10px 20px !important;
}
#top_search_form #top_search_btn{
	border-radius: 0 30px 30px 0;
	padding: 10px 0;
	border: none;
}


/*----------------Menu-----------------*/
/* Live */
#main_menu ul li:nth-child(1){
	border-color: red!important;
}
/* Accueil */
#main_menu ul li:nth-child(2){
	border-color: #274BB1!important;
}
/* Chaines */
#main_menu ul li:nth-child(3){
	border-color: #1DCDCF!important;
}
.aside .list.border-color-blue {
    border-color: #B3EEEF;
}
/* Administration */
#main_menu ul li:nth-child(4){
	border-color: #FE6F5E!important;
}
.aside .list.border-color-red{
	border-color: #FECFC9;
}
/* Statistiques */
#main_menu ul li:nth-child(6){
	border-color: #FFCF03!important;
}



.aside{
	min-height: auto;
}

.dropdown > .dropdown-item{
	margin: 0px 10px 5px 0px;
}
.aside .list .aside-list-btn{
	color: #37373C;
}

#more_uploads_dropdown, #account_dropdown{
	border:none;
	box-shadow:none;
	box-shadow: rgba(0, 0, 0, 0.08) 0px 0px 64px 0px;
}
.dropdown{
	box-shadow: rgba(0, 0, 0, 0.08) 0px 0px 64px 0px;
}
.dropdown .button.default, .dropdown .button.default:hover, .dropdown a.button.danger, .dropdown a.button.danger:hover, .dropdown a.button, .dropdown a.button:hover{
	border:none;
	background: transparent;
	color: #3452FF;
}

#more_uploads_dropdown .button, #account_dropdown .button{
	text-align: left;
	font-weight: 600;
}
#more_uploads_dropdown .button:hover, #account_dropdown .button:hover{
	background: transparent;
	color: #000000;
}
.aside .list a{
	color: #37373C;
}
.aside .aside-list-btn:hover, .aside .aside-list-btn:hover > button{
	background: #E2EFFD;
	color: #274BB1;
}
.aside li.list .aside-list-btn a:hover{
	color: #274BB1;
}

.button.button-block i:first-child, button.button-block i:first-child, input[type="button"].button-block i:first-child, input[type="submit"].button-block i:first-child{
	margin-right: 20px;
}
.button-block .fa-circle::before{/*Enregistrer*/
	padding: 10px;
	background: #FECFC9;
	border-radius: 5px;
	color: #FE6F5E;
	display: block;
	width: 15px;
	height: 15px;
}
.button-block .fa-cloud-upload::before{/*Envoyer*/
	padding: 10px;
	background: #E2EFFD;
	border-radius: 5px;
	color: #274BB1;
	display: block;
	width: 15px;
	height: 15px;
}
.button-block .fa-plus-square::before{/*Avancé*/
	padding: 10px;
	background: #DDF7F7;
	border-radius: 5px;
	color: #1DCDCF;
	display: block;
	width: 15px;
	height: 15px;
}
.button-block .fa-address-card::before{/*Profil*/
	padding: 10px;
	background: #EBDBFF;
	border-radius: 5px;
	color: #AA60FF;
	display: block;
	width: 15px;
	height: 15px;
}
.button-block .fa-bookmark::before{/*Ma chaine*/
	padding: 10px;
	background: #FFF4C7;
	border-radius: 5px;
	color: #FFCF03;
	display: block;
	width: 15px;
	height: 15px;
}
.button-block .fa-certificate::before{/*Mes médias*/
	padding: 10px;
	background: #E2EFFD;
	border-radius: 5px;
	color: #274BB1;
	display: block;
	width: 15px;
	height: 15px;
	content: "\f008";
}
.button-block .fa-sign-out::before{/*Deconnexion*/
	padding: 10px;
	background: #FECFC9;
	border-radius: 5px;
	color: #FE6F5E;
	display: block;
	width: 15px;
	height: 15px;
}

/*----------------Titres-----------------*/
h3{
	border:none;
	margin: 0;
}

h3 button.hide-show{
	background-color: none!important;
	background:none;
	color: #FFFFFF;
}



/*----------------Sous-Menu-----------------*/
nav.navbar .links{
	line-height: 2;
}
nav.navbar .links .item{
	border-radius: 3px;
}
nav.navbar .links .prev{
	color: #3452ff;
}
nav.navbar .links .next{
	color: #3452ff;
}
nav.navbar, nav.navbar a:not(.button){
	color: #37373c;
}
nav.navbar .links .item:hover a, nav.navbar .links .item:hover{
	background-color: transparent;
	color: #3452ff;
}
nav.navbar .links .item a{
	background-color: transparent;
}
nav.navbar .links .item.active{
	background: #FFFFFF;
}
nav.navbar .links .item.active a{
	color: #3452ff;
}
.tab-window .tab-button.active, .tab-window .tab-button.active:hover{
	background-color: #E2EFFD;
}


/*----------------Fenetre Selectionner un element-----------------*/
#media_manager{
	background: none;
}
.ms-items .item-description{
	color: #FFF;
}
.ms-channels-tree .channel-btn:hover, .ms-channels-tree .channel-active .channel-btn:hover{
	background-color: #E2EFFD;
	text-decoration: underline!important;
}



/*----------------Liens-----------------*/
.paragraph-block{
	margin-top: 0;
}


/*----------------Tooltip-----------------*/
.tooltip-overlay{
	color: #F8B30D;
	border-radius: 10px;
	background: #191C47;
	border: 1px solid #F8B30D;
}
.cookies-msg-content a{
	color: #274BB1;
}



/*----------------------------------------*/
/*----------------Boutons-----------------*/
/*----------------------------------------*/

/*----------------Bouton ddefault-----------------*/
button.button.default, a.button.default{
	background-color:#3452ff;
}

/*----------------Bouton danger-----------------*/
button.danger, .button.danger{
	border: 1px solid #FF9805;
	background-color:#FF9805;
}
a.button.danger:hover, button.danger:hover, .button.danger:hover, button.button.default:hover, a.button.default:hover{
	background-color:#000;
	color: #FFF;
}

/*----------------Bouton Live-----------------*/
.notifications-btn.button{
	border-color: #191C47;
	color: #FFF;
    background: #191C47;
}


/*----------------Bouton Principal + Bouton Profil-----------------*/
.button.main, button.account-dropdown-btn, button.publish-button, .button.item-entry-pick-add-channel, .button.item-entry-pick-add-video{
	color: #FFF;
	background-color: #3452ff;
	padding: 7px 13px;
	border: 3px solid #3452ff;
	border-radius: 0;
	text-transform: uppercase;
	font-weight:600;
	font-size: 0.9em;
	
}
.button.main:hover, input[type="submit"].main:hover, button.account-dropdown-btn:hover, button.publish-button:hover, .button.item-entry-pick-add-channel:hover, .button.item-entry-pick-add-video:hover{
	background-color: #FFFFFF!important;
	color: #3452ff;
	border: 3px solid #3452ff;
}
.header-btn-text{
	max-width: none!important;
}

/*----------------Vignettes-----------------*/
.ms-items .item-entry{
	border-bottom: #3452FF solid 4px;
}
.ms-items .item-entry.thumbnail .item-entry-title{
	background: #3452FF;
	color: #FFFFFF;
}
.ms-items .item-entry-link{
	background: #FFF;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 4px;
	border: none;
}
.ms-items .item-entry-unlisted::before{
	color: #F8B30D;
}

.ms-items .item-entry-extra{
	background-color: transparent;
}
.ms-items .item-entry-preview{
	margin: 0;
}

span.item-entry-title:hover, .ms-browser-container a:hover{
	text-decoration: underline;
}
.ms-items .item-entry .item-entry-link:hover{
	border: none;
}
.ms-items .item-entry.thumbnail .item-entry-top-bar{
	background: transparent;
}
.ms-items .item-entry.thumbnail .item-entry-buttons button, .ms-items .item-entry.thumbnail .item-entry-buttons a{
	background: rgba(52, 82, 255, 0.7);
}
.ms-items .item-entry.thumbnail .item-entry-buttons button:hover, .ms-items .item-entry.thumbnail .item-entry-buttons a:hover{
	background: #000000;
}

.ms-items .item-entry.thumbnail .item-entry-views{
	background-color: rgba(52, 82, 255, 0.7);
	right: 1px;
}

.ms-items .item-entry-layout::before, .ms-items .item-entry-notpublished::before, .ms-items .item-entry-notready::before, .ms-items .item-entry-published::before, .ms-items .item-entry-unlisted::before{
	color: #CECECE;
}

.ms-items .item-entry-preview .item-entry-preview-play{
	top: 47%;
	left: 25%;
	width: 50%;
	background: rgba(52, 82, 255, 0.7);
	padding: 20px 0;
	border-radius: 3px;
	text-shadow: none;
}
.fa-4x{
	font-size: 2em;
}


/*----------------Icones-----------------*/
nav.navbar .buttons-left .back{
	color: #3452FF;
}
nav.navbar .buttons-left .back:hover{
	color: #000000;
}
h1 a.button:hover{
	color: #3452FF;
}



/*----------------Player-----------------*/

#player_block.player-controls-hover .player-controls{
	background: rgba(52, 82, 255,.8);
	height: 40px;
}


#player_block .player-mask div{
	background: rgba(52, 82, 255,.8);
	border-radius: 100%;
}
#player_block .player-mask div:hover{
	background: rgba(0, 0, 0,.9);
}
#player_block .player-mask div i{
	padding: 8px 0 0 10px;
	font-size: 4em;
}

.aside-player .aside-player-button{
	box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 4px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 4px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 4px;
	border: none;
	color: #274BB1;
}
.aside-player .aside-player-button:hover{
	background-color:#E2EFFD;
}

#player_block .player-seekbar{
	height: 1em;
}
#player_block.player-controls-hover .player-seekbar{
	bottom: 2.5em;
}
#player_block .player-seekbar-left, #player_block .player-seekbar-right{
	margin-top: 0;
	width: 1em;
	height: 1em;
	background: #274BB1;
	color: #fff;
	font-family: monospace;
	line-height: 1.3em;
	font-weight: 700;
	font-size: 1em;
	cursor: pointer;
	border-radius: 100%;
}
#player_block .player-seekbar-handle{
	margin-top: 0em;
	display: none;
}

#player_block .player-seekbar-handle div{
	border: .2em solid #fff;
}
#player_block .player-seekbar-bg{
	background: rgba(39, 75, 177, 0.5);
}
#player_block .player-seekbar-buffer{
	background: rgba(226, 239, 253,0.5);
}

#player_block .player-seekbar-progress{
	background: #ff9805;
	/*margin: 7px 0;*/
}
#player_block .player-seekbar-bg-left{
	background: rgba(226, 239, 253,0.5);
}
#player_block .player-controls .player-control{
	height: 40px;
	line-height: 40px;
	font-size: 0.8em;
}

.media-top-bar .menu{
	background-color: transparent;
}
#player_block .media-top-bar .menu a{
	background: rgba(0,0,0,0.5);
	margin: 1px;
	border-radius: 5px 0 0 5px;
}
.media-main .media-top-bar .menu .aside-menu-item i{
	font-size: 1.5em;
}
.fa-comments-o::before{
	color: #3452FF;
}

.aside-annotation-block{
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 4px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 4px;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 4px;
	border-radius: 7px;
}
.active-annotation-color{
	border-radius: 5px 0 0 5px;
}



/*----------------Page Admin-----------------*/


@media screen and (min-width: 801px) {
  div.paragraph-block.menu:nth-of-type(4){
		background:url("https://monmediaserver.ubicast.tv/public/images/custom/interactions-sociales.png") no-repeat #FFF right bottom 10px;
		background-size: 25%;
	}
  div.paragraph-block.menu:nth-of-type(5){
		background:url("https://monmediaserver.ubicast.tv/public/images/custom/supervision.png") no-repeat #FFF right bottom 10px;
		background-size: 25%;
	}
  div.paragraph-block.menu:nth-of-type(6){
		background:url("https://monmediaserver.ubicast.tv/public/images/custom/authentification.png") no-repeat #FFF right bottom 10px;
		background-size: 25%;
	}
  div.paragraph-block.menu:nth-of-type(7){
		background:url("https://monmediaserver.ubicast.tv/public/images/custom/parametres-du-site.png") no-repeat #FFF right bottom 10px;
		background-size: 25%;
	}
  div.paragraph-block.menu:nth-of-type(8){
		background:url("https://monmediaserver.ubicast.tv/public/images/custom/actions-super-utilisateur.png") no-repeat #FFF right bottom 10px;
		background-size: 25%;
	}
	.menu .menu-entry{
		width: 150px!important;
	}
}

.info-data .progress-bar{
	height: 4em;
	margin: 10px 0;
	border: none;
	border-radius: 5px;
}
.info-data .progress-bar.storage-bar{
	background: #1DCDCF;
}
.info-data .storage-available-color{
	color: #1DCDCF;
}
.info-data .progress-level.storage-system{
	background: #FE6F5E;
	border-right: 2px solid #FFF;
}
.info-data .storage-system-color{
	color: #FE6F5E;
}
.info-data .progress-level.storage-instance{
	border-right: 2px solid #FFF;
	padding-left: 2px;
}


.info-data .progress-level.storage-system{
    background: linear-gradient(1deg, #A94A3E, #FE6F5E);
    background-size: 600% 600%;
}
.info-data .progress-level.storage-instance{
    background: linear-gradient(1deg, #1A3276, #274BB1);
    background-size: 600% 600%;
}
.info-data .progress-bar.storage-bar{
    background: linear-gradient(1deg, #13888A, #1DCDCF);
    background-size: 600% 600%;
}



.menu .menu-entry{
	display: inline-block;
	width: 50%;
}

.float-container{
	text-align: center;
}
.menu-entry{
	vertical-align: middle;
	height: auto;
}
.menu-entry a{
	margin: 2px 5px;
	display: block;
	position: relative;
	text-decoration: none;
	color: #191C47;
	background: #fff;
	border: 1px solid #fff;
	border-radius: 5px;
	height: 150px;
}
.menu-entry a:hover{
	background: #F1F7FD;
	border-color: #F1F7FD;
}

.menu-entry i{
	margin-top: 35px;
	top: auto;
	left: auto;
	position: initial;
	display: block;
	width: auto;
	height: auto;
	font-size: 46px;
	text-decoration: none;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.menu-entry span{
	text-align: center;
	margin-left:auto;
}

.paragraph-block legend{
	padding-top: 30px;
}
table.even-odd.hoverable,table.even-odd.hoverable .green{
	color: #37373c!important;
}
#taskmon_tasks_bar{
	color:#191C47;

	
}
#legend button.legend.tooltip-button{
	color:#191C47;
}



/*----------------Page Admin - Animation Stockage-----------------*/

@keyframes animate {
    0%{
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }
    100%{
        transform: translateY(-1000px) rotate(720deg);
        opacity: 0;
        border-radius: 50%;
    }
}

.info-data .progress-level.storage-system ul.anim-back {
    width: 1000px;
    height: 57px;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.info-data .progress-level.storage-system ul.anim-back li {
    position: relative;
    display: block;
    list-style: none;
    width: 10px;
    height: 10px;
    background: rgba(255, 255, 255, 0.2);
    animation: animate 8s linear infinite;
}


.anim-back li:nth-child(0) {
    left: 67%;
    width: 4px;
    height: 4px;
    bottom: -4px;
    animation-delay: 1s;
}
.anim-back li:nth-child(1) {
    left: 70%;
    width: 6px;
    height: 6px;
    bottom: -6px;
    animation-delay: 1s;
}
.anim-back li:nth-child(2) {
    left: 10%;
    width: 22px;
    height: 22px;
    bottom: -22px;
    animation-delay: 5s;
}
.anim-back li:nth-child(3) {
    left: 39%;
    width: 28px;
    height: 28px;
    bottom: -28px;
    animation-delay: 8s;
}
.anim-back li:nth-child(4) {
    left: 43%;
    width: 24px;
    height: 24px;
    bottom: -24px;
    animation-delay: 4s;
}
.anim-back li:nth-child(5) {
    left: 34%;
    width: 2px;
    height: 2px;
    bottom: -2px;
    animation-delay: 8s;
}
.anim-back li:nth-child(6) {
    left: 86%;
    width: 13px;
    height: 13px;
    bottom: -13px;
    animation-delay: 17s;
}
.anim-back li:nth-child(7) {
    left: 80%;
    width: 13px;
    height: 13px;
    bottom: -13px;
    animation-delay: 8s;
}
.anim-back li:nth-child(8) {
    left: 54%;
    width: 23px;
    height: 23px;
    bottom: -23px;
    animation-delay: 7s;
}
.anim-back li:nth-child(9) {
    left: 1%;
    width: 21px;
    height: 21px;
    bottom: -21px;
    animation-delay: 45s;
}
.anim-back li:nth-child(10) {
    left: 46%;
    width: 10px;
    height: 10px;
    bottom: -10px;
    animation-delay: 2s;
}
.anim-back li:nth-child(11) {
    left: 40%;
    width: 24px;
    height: 24px;
    bottom: -24px;
    animation-delay: 10s;
}
.anim-back li:nth-child(12) {
    left: 86%;
    width: 24px;
    height: 24px;
    bottom: -24px;
    animation-delay: 54s;
}
.anim-back li:nth-child(13) {
    left: 44%;
    width: 3px;
    height: 3px;
    bottom: -3px;
    animation-delay: 64s;
}
.anim-back li:nth-child(14) {
    left: 54%;
    width: 14px;
    height: 14px;
    bottom: -14px;
    animation-delay: 40s;
}
.anim-back li:nth-child(15) {
    left: 53%;
    width: 9px;
    height: 9px;
    bottom: -9px;
    animation-delay: 41s;
}
.anim-back li:nth-child(16) {
    left: 32%;
    width: 12px;
    height: 12px;
    bottom: -12px;
    animation-delay: 39s;
}
.anim-back li:nth-child(17) {
    left: 8%;
    width: 12px;
    height: 12px;
    bottom: -12px;
    animation-delay: 15s;
}
.anim-back li:nth-child(18) {
    left: 51%;
    width: 6px;
    height: 6px;
    bottom: -6px;
    animation-delay: 7s;
}
.anim-back li:nth-child(19) {
    left: 3%;
    width: 24px;
    height: 24px;
    bottom: -24px;
    animation-delay: 47s;
}
.anim-back li:nth-child(20) {
    left: 76%;
    width: 31px;
    height: 31px;
    bottom: -31px;
    animation-delay: 28s;
}
.anim-back li:nth-child(21) {
    left: 1%;
    width: 25px;
    height: 25px;
    bottom: -25px;
    animation-delay: 44s;
}
.anim-back li:nth-child(22) {
    left: 84%;
    width: 21px;
    height: 21px;
    bottom: -21px;
    animation-delay: 48s;
}
.anim-back li:nth-child(23) {
    left: 76%;
    width: 14px;
    height: 14px;
    bottom: -14px;
    animation-delay: 99s;
}
.anim-back li:nth-child(24) {
    left: 41%;
    width: 10px;
    height: 10px;
    bottom: -10px;
    animation-delay: 4s;
}
.anim-back li:nth-child(25) {
    left: 64%;
    width: 24px;
    height: 24px;
    bottom: -24px;
    animation-delay: 55s;
}
.anim-back li:nth-child(26) {
    left: 88%;
    width: 6px;
    height: 6px;
    bottom: -6px;
    animation-delay: 49s;
}
.anim-back li:nth-child(27) {
    left: 20%;
    width: 11px;
    height: 11px;
    bottom: -11px;
    animation-delay: 71s;
}
.anim-back li:nth-child(28) {
    left: 78%;
    width: 3px;
    height: 3px;
    bottom: -3px;
    animation-delay: 73s;
}
.anim-back li:nth-child(29) {
    left: 44%;
    width: 29px;
    height: 29px;
    bottom: -29px;
    animation-delay: 41s;
}
.anim-back li:nth-child(30) {
    left: 44%;
    width: 3px;
    height: 3px;
    bottom: -3px;
    animation-delay: 138s;
}
.anim-back li:nth-child(31) {
    left: 19%;
    width: 24px;
    height: 24px;
    bottom: -24px;
    animation-delay: 101s;
}
.anim-back li:nth-child(32) {
    left: 86%;
    width: 3px;
    height: 3px;
    bottom: -3px;
    animation-delay: 149s;
}
.anim-back li:nth-child(33) {
    left: 3%;
    width: 8px;
    height: 8px;
    bottom: -8px;
    animation-delay: 15s;
}
.anim-back li:nth-child(34) {
    left: 50%;
    width: 3px;
    height: 3px;
    bottom: -3px;
    animation-delay: 90s;
}
.anim-back li:nth-child(35) {
    left: 15%;
    width: 2px;
    height: 2px;
    bottom: -2px;
    animation-delay: 161s;
}
.anim-back li:nth-child(36) {
    left: 65%;
    width: 5px;
    height: 5px;
    bottom: -5px;
    animation-delay: 25s;
}
.anim-back li:nth-child(37) {
    left: 82%;
    width: 6px;
    height: 6px;
    bottom: -6px;
    animation-delay: 1s;
}
.anim-back li:nth-child(38) {
    left: 34%;
    width: 9px;
    height: 9px;
    bottom: -9px;
    animation-delay: 3s;
}
.anim-back li:nth-child(39) {
    left: 44%;
    width: 22px;
    height: 22px;
    bottom: -22px;
    animation-delay: 1s;
}
.anim-back li:nth-child(40) {
    left: 75%;
    width: 15px;
    height: 15px;
    bottom: -15px;
    animation-delay: 94s;
}
.anim-back li:nth-child(41) {
    left: 74%;
    width: 20px;
    height: 20px;
    bottom: -20px;
    animation-delay: 116s;
}
.anim-back li:nth-child(42) {
    left: 36%;
    width: 17px;
    height: 17px;
    bottom: -17px;
    animation-delay: 132s;
}
.anim-back li:nth-child(43) {
    left: 4%;
    width: 2px;
    height: 2px;
    bottom: -2px;
    animation-delay: 143s;
}
.anim-back li:nth-child(44) {
    left: 29%;
    width: 14px;
    height: 14px;
    bottom: -14px;
    animation-delay: 169s;
}
.anim-back li:nth-child(45) {
    left: 84%;
    width: 14px;
    height: 14px;
    bottom: -14px;
    animation-delay: 84s;
}
.anim-back li:nth-child(46) {
    left: 75%;
    width: 10px;
    height: 10px;
    bottom: -10px;
    animation-delay: 220s;
}
.anim-back li:nth-child(47) {
    left: 25%;
    width: 8px;
    height: 8px;
    bottom: -8px;
    animation-delay: 84s;
}
.anim-back li:nth-child(48) {
    left: 76%;
    width: 26px;
    height: 26px;
    bottom: -26px;
    animation-delay: 30s;
}
.anim-back li:nth-child(49) {
    left: 10%;
    width: 3px;
    height: 3px;
    bottom: -3px;
    animation-delay: 103s;
}

/*----------------Page Ajouter du contenu - Add Content-----------------*/

.wizard-block .wizard-panel .paragraph-block{
	margin-top: 0;
}
.wizard-block .big-buttons{
	padding: 0;
}
.wizard-block .big-buttons .button{
	padding: 40px 10px;
	width: 200px;
	height: 200px;
	background-color: #FFF;
	border: none;
	color: #37373C;
}
.wizard-block .big-buttons .button:hover{
	background-color: #F1F7FD;
	color: #274BB1;
	border-color: #F1F7FD;
}
#button_add_media_by_upload .fa-cloud-upload::before{
	content: -moz-alt-content;
	background: rgba(0, 0, 0, 0) url("https://monmediaserver.ubicast.tv/public/images/custom/envoyer-un-fichier.png") no-repeat scroll center center / contain;
	display: block;
	height: 100px;
}

#button_add_video .fa.fa-play::before{
	content: -moz-alt-content;
	background: rgba(0, 0, 0, 0) url("https://monmediaserver.ubicast.tv/public/images/custom/ajouter-une-video.png") no-repeat scroll center center / contain;
	display: block;
	height: 100px;
}

#button_add_live .fa.fa-rss::before{
	content: -moz-alt-content;
	background: rgba(0, 0, 0, 0) url("https://monmediaserver.ubicast.tv/public/images/custom/ajouter-un-live.png") no-repeat scroll center center / contain;
	display: block;
	height: 100px;
}

#button_add_channel .fa.fa-folder::before{
	content: -moz-alt-content;
	background: rgba(0, 0, 0, 0) url("https://monmediaserver.ubicast.tv/public/images/custom/ajouter-une-chaine.png") no-repeat scroll center center / contain;
	display: block;
	height: 100px;
}


/*----------------Page permissions-----------------*/
.perms-entry{
	background:#EAEAEB;
}
.icon-green, .color-green{
	color: #1DCDCF;
}
.icon-red, .color-red{
	color: #FE6F5E;
}
table td, table th, table tr{
	border: none;
}
table.even-odd > tbody > tr > td, table.even-odd > tbody > tr:nth-child(2n) > td, table.even-odd > tbody > tr:nth-child(2n+1) > td{
	background:transparent;
	padding: 15px;
}
table th{
	background: #274BB1;
}
.perms-info{
	color: #FFF;
}
table th.header:hover{
	background: #FE6F5E;
}
table.even-odd > tbody > tr{
	background: #FFF;
}
table.even-odd > tbody > tr:hover, table.even-odd.hoverable > tbody > tr:hover > td{
	background: #E2EFFD!important;
}


/*----------------Messages d'alerte-----------------*/
.messages .message.success, .messages .message.error, .messages .message.warning,{
	padding: 5px;
	border-radius: 3px;
	font-size: 1.1em;
}
.messages .message.info{
	border-radius: 3px;
	font-size: 1.1em;
	background-color: #F1F7FD;
	border: 1px solid #274BB1;
	color: #274BB1;
}
.messages .message.info a, .message.info .button-text{
	color: #274BB1;
}
.messages .message.success{
	border: 1px solid #5CBCAA;
}
.messages .message.error, .messages .message.warning{
	border: 1px solid #fe6f5e;
}
.ms-browser .message.info{
	box-shadow: none;
 }


.ms-items .item-description{
	border: none;
	background: transparent;
	margin-right: 30px;
	margin-left: 30px;
	color: #404040!important;
}



/*----------------Texte selectionné-----------------*/
::-moz-selection {
  color: #FFF;
  background-color: #274BB1;
}
::selection {
  color: #FFF;
  background-color: #274BB1;
}



/*----------------Questionnaire et Sondage-----------------*/
html.polls, html.iframe body{
	background: #E2EFFD;
}
.polls-container{
	background: #FFFFFF;
	color: #37373C;
	border-radius: 5px;
	border:none;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 4px;
}
.polls-container .red{
	color: #FFF;
	background: #FE6F5E;
	padding: 5px;
	border-radius: 5px;
}
input.showPollResults{
	background:#FE6F5E;
}
.polls-container .formsubmit.button.main, .polls-container .showPollResults.main.button{
	color: #FFF;
	background-color: #274BB1;
}

.polls-container .buttons-block{
	text-align: center;
}
.polls-container form{
	padding: 0 20px 20px 20px;
}


/*----------------Popup-----------------*/
/*.odm-main div.odm-element, .odm-main form.odm-element, .odm-main iframe.odm-element{
	background: #274BB1;
	color:#FFF;
}*/
.odm-main .odm-block, .odm-main .odm-close, .odm-main .odm-close:hover{
	background: #3452ff;
	border: none;
}

.odm-main hr{
	color: #FFF;
}

/*----------------Correction de bug d'afichage-----------------*/
textarea:focus{
	background:#F1F1F1;
	color:#404040;
}
input[type="text"]:focus{
	background:#F1F1F1;
	color:#404040;
}
input:focus, select:focus{
	background:#F1F1F1;
	color:#404040;
}


/*----------------Widget Accueil-----------------*/
.widget .edit-widget-bar{
	background-color: transparent;
	border: none;
}
.widget .edit-widget-bar button{
	border-radius: 15px!important;
	border: none;
	background: #274BB1!important;
	color: #FFF;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 4px;
}
.widget .edit-widget-bar button: hover{
	border-radius: 15px;
	color: #274BB1;
	background: #E2EFFD!important;
}
.edit-widget-bar .fa-sliders::before{
	content:"\f044";
}


/*----------------Widget Accueil Adaptation Ecran-----------------*/

@media screen and (min-width: 801px) and (max-width: 1561px){
	#widget_CustomCatalogWidget_43, #widget_CustomCatalogWidget_47, #widget_CustomCatalogWidget_44, #widget_CustomCatalogWidget_45{
		display: none;
	}
	#widget_CustomCatalogWidget_36, #widget_CustomCatalogWidget_37, #widget_CustomCatalogWidget_39, #widget_CustomCatalogWidget_38, #widget_CustomCatalogWidget_40{
		font-size: 0.8em;
	}
}
@media screen and (max-width: 619px){
	#widget_CustomCatalogWidget_43 video, #widget_CustomCatalogWidget_47 video, #widget_CustomCatalogWidget_44 video, #widget_CustomCatalogWidget_45 video{
		width: 350px;
	}
	
}
@media screen and (min-width: 1562px){
	#widget_PictureCatalogWidget_55, #widget_PictureCatalogWidget_53, #widget_PictureCatalogWidget_56, #widget_PictureCatalogWidget_54{
		display: none;
	}
}
@media screen and (max-width: 800px){
	#widget_PictureCatalogWidget_55, #widget_PictureCatalogWidget_53, #widget_PictureCatalogWidget_56, #widget_PictureCatalogWidget_54{
		display: none;
	}
}

/*----------------Footer-----------------*/
#footer, #footer a{
	color:#FFFFFF ;
}

/*----------------Page d'edition des diapositives-----------------*/

#slides_place table th.slide-title{
	background: #274BB1;
	border-radius: 4px 0 0 4px;
}
#slides_place table th.slide-title span{
	padding: 11px 2px;
}
.slide-editor-link div{
	background: #191C47;
}
.slide-editor-link .active{
	background: #FE6F5E;
}
#slides_place .paragraph-block.slide-block input[type="text"]{
	padding: 10px;
	font-size: 1.2em;
	border-left: 5px solid #274BB1;
}
#slides_place .paragraph-block.slide-block input[type="text"]:focus{
	border-color: #274BB1;
}
table.full.slide-form{
	border-collapse: unset;
}


/*----------------Page de découpage des vidéos-----------------*/
.trimming-player-controls{
	background: #274BB1;
}
#player_block .player-controls button:hover{
	background: #1A3276 ;
}
#trimming_bar .cb-segment{
	background: #00ADF8;
}